{
  "arch": "x86_64",
  "build": "pl5321he554415_4",
  "build_number": 4,
  "depends": [
    "gff3sort",
    "libgcc-ng >=10.3.0",
    "libstdcxx-ng >=10.3.0",
    "nodejs >=14.18.3,<15.0a0",
    "perl >=5.32.1,<5.33.0a0 *_perl5",
    "perl-bio-featureio",
    "perl-bio-gff3",
    "perl-bioperl",
    "perl-capture-tiny",
    "perl-db-file",
    "perl-devel-size",
    "perl-digest-crc32",
    "perl-exporter-tiny",
    "perl-file-copy-recursive",
    "perl-file-next",
    "perl-hash-merge",
    "perl-heap-simple",
    "perl-io-uncompress-gunzip",
    "perl-json",
    "perl-list-moreutils",
    "perl-local-lib",
    "perl-perlio-gzip",
    "perl-scalar-list-utils",
    "perl-test-deep",
    "perl-test-simple",
    "perl-test-warn",
    "perl-uri",
    "python_abi 2.7.* *_cp27mu"
  ],
  "license": "LGPL",
  "name": "jbrowse",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1645870204806,
  "version": "1.16.11"
}